body {
     font-family: "Roboto", sans-serif;
}
.oswald{
    font-family: "Oswald", sans-serif;
}
.relative{
    position: relative;
}
.uppercase{
    text-transform: uppercase;
}
.text-decoration{
    transition: 0.5s;
    text-decoration: none;
}
.text-gry{
     color: #888;
}
.text-dark{
    color: #000;
}
.font-bold{
    font-weight: bold;
}
.font-14{
    font-size: 14px;
}























.Servizio{
    padding: 100px 0px;
    background-image: url(../images/foto-CTA-2880w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.Servizio-content h1{
    font-size: 60px;
    font-weight: 600;

}
.Servizio-content p{
    font-size: 20px;
    font-weight: 300;
}
.Servizio-content a{
    transition: 0.5s;
    display: inline-block;
    background: #9a9c73;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px;
    line-height: 22px;    
    padding: 14px;
    width: 200px;
}
.Servizio-content a:hover{
    background: #099;
}
.Piccoli{
    background: #eeeceb;
    padding: 55px 0px;
}
.Piccoli-content{
    background: #fff;
    padding: 45px;
}
.Piccoli-content h2{
    font-weight: 700;
    font-size: 22px;
}
.line{
    width: 38px;
    background: #5bbdc8;
    margin: 20px 0px;
    height: 2.67px;
}
.Piccoli-content p{
    color: #333;
    font-weight: 300;
    line-height: 1.5;
}
.font-400{
    font-weight: 400;
}
.Pronto{
    background-image: url(../images/testata-pronto-intervento-2880w.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: fixed;
}
.banner-content h1 {
    font-size: 50px;
    font-weight: 400;
}
.banner-content p {
    font-size: 18px;
}
.banner-content a {
    transition: 0.5s;
    display: inline-block;
    background: #9a9c73;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px;
    line-height: 22px;
    padding: 14px;
    width: 200px;
}
.banner-content a:hover {
    background: #099;
}
.rgba{
    padding: 150px 0px;
    background: rgba(0, 0, 0, 0.5);
}
.footer{
    background:#7a7a7a;
}
.middle{
    padding-left: 40px;
}
.copy{
    background-color: #111 !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.customFooter {
    font-size: 14px;
    color: #bbb;
}
.customFooter a{
    text-decoration: none;
    color: #bbb;
}
.socials a{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    width: 30px;
    height: 30px;
    padding: 6px;
    border-radius: 100%;
    color: #fff;
    text-decoration: none;
    border: 3px solid #fff;
}
.header-mob{
    display: none;
}
.h-socils a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    width: 39px;
    height: 39px;
    padding: 6px;
    border-radius: 100%;
    color: #9a9c73;
    text-decoration: none;
    border: 3px solid #9a9c73;
}
.h-btn{
    transition: 0.5s;
    display: inline-flex;
    justify-content: space-between;
    background: #9a9c73;
    color: #fff;
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px;
    line-height: 22px;
    padding: 14px;
    width: 300px;
}
.header-menu{
    padding: 10px 0px;
    border-top: 5px solid #9a9c73;
}
.header-menu a:hover{
    background:  #9a9c73;
    color: #fff;
}
.header-menu a{
    margin: 4px;
    transition: 0.5s;
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    color: #000;
    font-weight: 600;
    font-size: 16px;
}


@media only screen and (min-width: 2000px) {
   
}

@media only screen and (min-width: 1499px) {
    
}
@media only screen and (max-width: 991px) {
    
   
}
@media only screen and (max-width: 769px) {
    .middle{
        padding-left: 0px;
    }
    .header-mob{
        display: block;
    }
    .header-up{
        display: none;
    }
    .header-menu{
        display: none;
    }
}       
@media only screen and (max-width: 600px){
    
}
@media only screen and (max-width: 344px){
    
}